compat-wireless: update to 3.5.3-2-spnc.
[people/teissler/ipfire-2.x.git] / lfs / compat-wireless
index 78bd1d4aa09974116ffa956047e5146c80a9843c..eab5cce1cb387ac330aceffed387caf9261db84e 100644 (file)
@@ -26,7 +26,7 @@ include Config
 
 VERSUFIX=ipfire$(KCFG)
 
-VER        = 3.5.1-1-snpc
+VER        = 3.5.3-2-snpc
 
 ifeq "$(KCFG)" "-xen"
        KVER = 2.6.32.59
@@ -47,7 +47,7 @@ objects = $(DL_FILE) asix-4.4.0.tar.xz
 $(DL_FILE) = $(DL_FROM)/$(DL_FILE)
 asix-4.4.0.tar.xz = $(DL_FROM)/asix-4.4.0.tar.xz
 
-$(DL_FILE)_MD5 = eea8d1c430ad38b713457438e04f47f5
+$(DL_FILE)_MD5 = cb4c857cf377cdb08dcd33a5971b8a67
 asix-4.4.0.tar.xz_MD5=633609e889de41554826e0e2cd7bffde
 
 install : $(TARGET)